#webform-submission-event-anmeldung-jubilaeumskonzer-add-form [value="Nein"] + label b { text-decoration: underline; }
.inhaltsseite .underFont{font-size: clamp(100px,calc(70px + 90 * ((100vw - 520px) / 1032)), 8vw) !important;}
#webform-submission-event-anmeldung-jubilaeumskonzer-node-3358-add-form .option{ font-size: 1.25rem }